### writer component

use parent 'OnePassBitmapAlgorithmComponent';

sub new {
    my $self = shift;

    $self = SUPER::OnePassBitmapAlgorithmComponent->new(BagElement1);

    bless $self, $class;
}
